/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.woocommerce .price, .tmb-woocommerce .price {
    display: none !important;
}

.anouncement-top > .row {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.row-breadcrumb > .row {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.row-breadcrumb .breadcrumb-title {
  display: none;
}
.separator-break {
  margin-top: 10px;
}
hr.separator-break.separator-accent {
  border-color: #d5ed00 !important;
}
.heading-with-hr .heading-text {
  width: fit-content;
}
.separator-break {
  width: auto !important;
}
/* header */
.menu-bloginfo .menu-bloginfo-inner .social-icon {
  margin-right: 20px;
}
.menu-bloginfo .menu-bloginfo-inner .social-icon a:hover{
  color: white;
}
.menu-bloginfo .menu-bloginfo-inner .social-icon i {
  font-size: 20px;
}
.menu-bloginfo .menu-bloginfo-inner .short-title-2nd {
  margin-left: 30px;
  font-size: 18px;
}
.menu-bloginfo .menu-bloginfo-inner .short-title-1st{
  margin-left: 150px;
  font-size: 18px;
}
.menu-bloginfo .menu-bloginfo-inner .short-title-1st i, .menu-bloginfo .menu-bloginfo-inner .short-title-2nd i {
  color: #D5ED00;
  padding-right: 15px;
}
.menu-search #ajaxsearchpro1_1 {
  margin-top: -10px;
}
/* Homepage */
.wpb_row .category-block {
  padding-left: 30px;
}
.wpb_row .category-block:first-child {
  padding-left: 0;
}
.wpb_row .category-block .home-category-right {
  padding: 0 !important;
}
.home-category-heading .heading-text {
  min-height: 72px;
}
.home-category-right>.uncol {
  margin-bottom: -90px;
  margin-top: 40px;
  margin-left: -25px;
  margin-right: -20px;
}
.home-first-paragraph {
  margin-top: 80px;
  margin-bottom: 80px;
}
.home-first-paragraph-right > .uncol {
  margin-top: -80px;
  margin-bottom: -80px;
}
.home-first-paragraph-img img {
  object-fit: none;
}
.tmb-woocommerce .t-entry-title {
  min-height: 66px;
}
.tmb-woocommerce span.price {
  color: #4993EF !important;
  font-family: 'Calibri';
  font-size: 23px;
  font-weight: normal;
}
.tmb-woocommerce .t-entry-readmore .btn {
  width: calc(100% - 2px);
  background-color: transparent !important;
  color: #4993EF !important;
  border: 1px solid #4993EF !important;
  border-radius: 5px;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  font-size: 14px !important;
  text-transform: capitalize;
  line-height: 14px;
}
.tmb-woocommerce .t-entry-readmore.t-entry-extra-add-to-cart .add_to_cart_button {
  background-color: #4993EF !important;
  color: #ffffff !important;
  border: 0px !important;
  border-radius: 5px;
  width: calc(100% - 2px);
  font-size: 14px;
  line-height: 14px;
  padding-top: 18px !important;
  padding-bottom: 18px !important;
}
.tmb-woocommerce .t-inside > a.button:not(.add_to_cart_button) {
  display: none;
}
.tmb-woocommerce .t-entry-readmore:first-of-type a.btn:not(.add_to_cart_button) {
    display: none;
}

.home .tmb-light.tmb-woocommerce .t-entry-readmore.t-entry-extra-add-to-cart .button.add_to_cart_button:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover{
  background-color: #242d53 !important;
  color: #ffffff !important;
}

.tmb-woocommerce .t-entry-visual {
  border: 0px !important;
}
.tmb-woocommerce .t-entry-visual .t-overlay-wrap {
  display: none !important;
}
.tmb-woocommerce .t-entry-visual .dummy {
  padding-top: 100% !important;
}
.tmb-woocommerce .t-entry-visual img {
  /* width: auto !important;
  height: -webkit-fill-available; */
  margin: auto;
}
.home-accordion .panel-title.active > a {
  color: #242D53 !important;
}
.home-accordion .panel-title > a {
  line-height: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.home-accordion .panel-title > a > span {
  font-size: 18px !important;
  text-transform: capitalize !important;
}
.home-second-paragraph-img img {
  object-fit: none;
  width: auto !important;
  margin: auto !important;
}
.stay-informed-subheading {
  margin-top: 30px !important;
}
.stay-informed-headings {
  margin-top: 0px !important;
}
.home-category-left {
  z-index: 99;
}
/* footer */
.footer-newsletter > .row {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
@media (min-width: 570px){
  .footer-newsletter .newsletter-form li.gfield {
    display: inline-block;
  }
  .footer-newsletter .newsletter-form .newsletter-email {
    width: 50%;
  }
  .footer-newsletter .newsletter-form .newsletter-fname, .footer-newsletter .newsletter-form .newsletter-lname {
    width: 25%;
  }
  .footer-newsletter .newsletter-form .gform_body {
    display: inline-block;
    width: 80%;
  }
  .footer-newsletter .newsletter-form .gform_footer {
    display: inline-block;
    width: 19%;
  }
}
.footer-newsletter .newsletter-form .gform_body li.gfield input::placeholder {
  color: #A0A0A0;
}
.footer-newsletter .newsletter-form .gform_footer input {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 14px;
  line-height: 23px;
  color: #242D53;
  background-color: #D5ED00;
}
footer#colophon .footer-newsletter .footer-heading {
  margin-top: 60px !important;
}
.footer-newsletter .footer-subheading {
  margin-top: 10px !important;
}
.footer-newsletter .newsletter-form_wrapper {
  margin-top: 0px !important;
}
@media (min-width: 570px){
  .footer-1st-col {
    width: 22%;
  }
  .footer-3rd-col, .footer-5th.col {
    width: 13%;
  }
}
.footer-phone, .footer-time {
  margin-top: 15px !important
}
/* footer#colophon .widget-title {
  display: none;
} */
/* single product */
.woocommerce.single-product .post-wrapper > .row-container {
  display: none;
}
.product-template-default .product_title {
  color: #4993EF;
}
.product-template-default .product_meta .detail-container {
  display: inline-block;
}
.product-template-default .product_meta .detail-container .detail-value, .product-template-default .product_meta .detail-container .detail-value a {
  color: #999999 !important;
}
.product-template-default .product_meta .detail-container.sku_wrapper {
  border-left: 1px solid #999999;
}
.product-template-default .price-container .price {
  color: #4993EF;
}
.product-template-default form .add_to_cart_button {
  background-color:#D5ED00 !important;
  color: #242D53 !important;
  border: 0px !important;
}
.product-template-default form .add_to_cart_button:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover {
  background-color: #242d53 !important;
  color: #ffffff !important;
}
.product-template-default .product .col-lg-8 .uncont > hr {
  display: none;
}

.row-container.background-grey {
  background-color: #f7f7f7;
}
.attributes-table table.woocommerce-product-attributes tr {
  float: left;
  width: 47%;
  padding-left: 5px;
}

.attributes-table table.woocommerce-product-attributes tr:nth-child(2n+1) {
  clear: left;
  margin-right: 5%;
}
.attributes-table table.woocommerce-product-attributes tr:nth-child(4n+3) {
    background-color: #ffffff;
}
.attributes-table table.woocommerce-product-attributes tr:nth-child(4n+4) {
    background-color: #ffffff;
}
.attributes-table table.woocommerce-product-attributes th {
  min-width: 250px;
  white-space: inherit;
}
h2.product-desc-title {
  color: #4993EF !important;
}
.woocommerce.single-product .related-title {
  font-size: 30px;
  text-transform: capitalize;
  font-weight: 600;
  color: #4993EF !important;
  font-family: Graphik;
  letter-spacing: 0em;
}

/* Product listing */
.woocommerce .tmb-woocommerce .t-entry-visual-overlay {
  display: none;
}
.woocommerce .tmb-woocommerce .add-to-cart-overlay {
  display: none;
}
.woocommerce .tmb-woocommerce .t-entry-text {
  display: none;
}
.woocommerce .tmb-woocommerce .star-rating {
  color: #FED700;
}
.woocommerce .tmb-woocommerce .woocommerce-loop-product__title {
  margin-top: 15px;
  font-size: 18px;
  line-height: 24px;
  min-height: 66px;
}
.woocommerce .tmb-woocommerce .price {
  font-size: 23px;
  line-height: 33px;
  color: #4993EF;
  margin-top: 15px;
  display: block;
}
.woocommerce .tmb-woocommerce .add_to_cart_button {
  background-color: #4993EF !important;
  border: 0px !important;
  width: 100%;
  border-radius: 5px;
}
.woocommerce .tmb-woocommerce .view-product-btn {
  border: 1px solid #4993ef;
  border-radius: 5px;
  text-align: center;
  padding: 5px;
  margin-top: 15px;
}
.woocommerce .tmb-woocommerce .view-product-btn a {
  font-size: 14px;
  color: #4993ef;
}
.home-featured-products .tmb-woocommerce .t-inside > .star-rating, .home-featured-products .tmb-woocommerce .t-inside > .woocommerce-loop-product__title, .home-featured-products .tmb-woocommerce .t-inside > .price, .home-featured-products .tmb-woocommerce .t-inside > .add_to_cart_button, .home-featured-products .tmb-woocommerce .t-inside > .view-product-btn {
  display: none;
}

/* product category */
.category-description {
  /* max-width: 600px; */
  margin-top: 25px !important;
  margin: auto;
}
.category-block-right {
  padding-left: 0pc !important;
}
.category-block-left .category-block-description p{
  font-size: 16px !important;
  line-height: 23px;
}
.category-bottom-section {
  margin-top: 100px;
}
/* shop page */
.archive.woocommerce .sections-container >.row-container+.row-container {
  display: none;
}
/* About us */
.about-us-top-heading {
  max-width: 1128px;
  margin-top: -200px !important;
  margin-left: auto;
  margin-right: auto;
  z-index: 99;
  background-color: white;
}
.about-us-top-heading .heading-text {
  padding-top: 80px;
}
.about-us-top-desc {
  max-width: 1128px;
  margin-top: 0 !important;
  margin-left: auto;
  margin-right: auto;
  z-index: 99;
  background-color: white;
  margin-bottom: 100px;
}
.about-us-top-desc p {
  padding-top: 25px !important;
  max-width: 600px;
  margin: auto;
}
.about-us-second-row >.row {
  padding-bottom: 100px !important;
}
.about-us-video-desc p {
  max-width: 600px;
  margin: auto;
}
.about-us-video-row {
  margin-bottom: 200px !important;
  padding-bottom: 100px !important;
}
.about-us-video {
  margin-bottom: -200px;
}
.about-us-thetford-way .heading-with-hr .heading-text {
  margin: auto;
}
/* responsive */
@media (max-width: 959px) {
  .navbar-cta {
    display: none;
  }
  .woocommerce.archive.tax-product_cat .col-widgets-sidebar {
    display: none;
  }
}
@media (max-width: 569px) {
  h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 25px;
  }
  .home-category-right>.uncol {
    margin-bottom: -90px;
    margin-top: -100px;
    margin-left: 50%;
    width: 160px !important;
  }
  .tmb-woocommerce .t-entry-readmore {
    width: 50% !important;
    display: inline-block;
  }
  .tmb-woocommerce .t-entry-readmore a.btn, .tmb-woocommerce .t-entry-readmore.t-entry-extra-add-to-cart .add_to_cart_button {
    padding: 10px 0 !important;
    font-size: 21px !important;
    transform: scale(1);
  }
  .tmb-woocommerce .t-entry-readmore a.btn span {
    font-size: 21px;
  }
  .about-us-top-heading-mobile {
    margin-top: -100px !important;
    z-index: 99;
    background-color: white;
    margin-left: 20px !important;
    margin-right: 20px;
  }
  .about-us-top-desc-mobile {
    margin-top: 0 !important;
    z-index: 99;
    background-color: white;
    margin-left: 20px;
    margin-right: 20px;
  }
  .about-us-video-row {
    margin-bottom: 100px !important;
  }
  .about-us-second-row >.row {
    padding-bottom: 20px !important;
  }
  .woocommerce .tmb-woocommerce {
    width: 50% !important;
    display: inline-block;
    position: relative !important;
    top: auto !important;
    left: auto !important;
  }
  .woocommerce .tmb-woocommerce .add_to_cart_button {
    width: 50% !important;
    display: inline-block;
    font-size: 21px !important;
    padding: 10px 0 !important;
    transform: scale(1);
  }
  .woocommerce .tmb-woocommerce .view-product-btn {
    width: 50% !important;
    display: inline-block;
    padding: 10px 0 !important;
    transform: scale(1);
  }
  .woocommerce .tmb-woocommerce .view-product-btn a {
    font-size: 21px !important;
  }
  .woocommerce.single-product .post-body .product>.row-container>.row.double-top-padding {
    padding-top: 36px;
  }
  .attributes-table table.woocommerce-product-attributes tr {
    width: 100%;
  }
  .attributes-table table.woocommerce-product-attributes tr:nth-child(4n+3), .attributes-table table.woocommerce-product-attributes tr:nth-child(4n+4) {
    background-color: transparent;
  }
  .attributes-table table.woocommerce-product-attributes th {
    min-width: 200px;
  }
  .attributes-table table.woocommerce-product-attributes tr:nth-child(2n+1) {
    background-color: #ffffff;
  }


}

/* store locator */
#store_locator_filter_radius, #store_locator_filter_categories {
  background-position: center right;
  background-repeat: no-repeat;
}
#store_locator_custom_bottom {
  border-bottom: 2px solid #D5ED00;
}

/* News  */
.post-type-archive-news .t-entry-author {
  display: none;
}
